<?php
include "datasource.inc.php";
include "PinYin.Function.php";
$page=$_REQUEST['page'];



$sql000    = "select * from pic_title order by id desc;";	
$result000 = mysql_query($sql000);
	
while ($row000     = mysql_fetch_array($result000)){
	$sql    = "select * from pic_title where id='$row000[id]' order by id desc;";	
	$result = mysql_query($sql);
	$row     = mysql_fetch_array($result);
	$flurl   = Pinyin("$row[fl]").".html";
if ($row000['fl']==$row['fl']){
	$menu_class1="class=hover";
}elseif ($row000['fl']==$row['fl']){
	$menu_class2="class=hover";
}elseif ($row000['fl']==$row['fl']){
	$menu_class3="class=hover";
}elseif ($row000['fl']==$row['fl']){
	$menu_class4="class=hover";
}elseif ($row000['fl']==$row['fl']){
	$menu_class5="class=hover";
}elseif ($row000['fl']==$row['fl']){
	$menu_class6="class=hover";
}elseif ($row000['fl']==$row['fl']){
	$menu_class7="class=hover";
}elseif ($row000['fl']==$row['fl']){
	$menu_class8="class=hover";
}

	
ob_start();
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title><?php echo $row['fl']?><?php echo $row['title']?>-橘色屋美女图库,清纯,性感,写真,美女,丝袜,明星八卦,网络红人,日韩美女 http://mei.jusewu.com</title>
<meta name="keywords" content="<?php echo $row['fl']?><?php echo $row['title']?>-橘色屋美女图库,清纯,性感,写真,美女,丝袜,明星八卦,网络红人,日韩美女 http://mei.jusewu.com" />
<meta name="description" content="<?php echo $row['fl']?><?php echo $row['title']?>-橘色屋美女图库,清纯,性感,写真,美女,丝袜,明星八卦,网络红人,日韩美女 http://mei.jusewu.com" />
<link href="css/pic01_style.css" rel="stylesheet" media="screen" type="text/css" />
</head>
<body class="index" style="background:url(img/xiutopbg.jpg) top left repeat-x;">
<div style="width:960px; height:25px;  margin:0px auto;"><h1><p style="width: 680px; height: 25px; color: #ff00cc; font-size: 14px; font-weight: bold; float: left; display: block; margin-left: 200px;"><?php echo $row['title']?>－橘色屋美女图库,清纯,性感,写真,美女,丝袜,明星八卦,网络红人,日韩美女.</p></h1><p style=" display:block; width: 77px; height: 25px; float: right; display: block;"><a  href="http://mei.jusewu.com"><img src="img/xiutopbg1.jpg" alt="<?php echo $_REQUEST['fl']?>"></a></p></div>



<div class="head">
  <div class="logo"><a href="http://mei.jusewu.com"><img src="img/logo.jpg" height="54" width="216" alt="<?php echo $_REQUEST['fl']?>"></a></div>
  <div class="head_so">
    <div class="tools"><a href="javascript:window.external.AddFavorite('http://mei.jusewu.com','橘色屋美女图库')">收藏下次方便回来！</a></div>
    <div class="search">
<FORM name=formsearch action=#><INPUT 
onblur="if(this.value==''){this.value='私房照、外拍、性感...';}" id=search-keyword 
class=input onfocus="if(this.value=='私房照、外拍、性感...'){this.value='';}" 
value=私房照、外拍、性感... name=q> <INPUT value=24 type=hidden name=pagesize>
		<button type="submit" class="so_btn">搜 索</button>
      </FORM>
    </div>
  </div>
</div>
<div class="clear"></div>




<div class="nav">
  <ul>
        <?php echo "<li $menu_class9>";?><a href='index.html'><span>主页</span></a></li>
        <?php echo "<li $menu_class1>";?><a href='qingchunmeinv.html' ><span>清纯美女</span></a></li>
      	<?php echo "<li $menu_class2>";?><a href='xingganmeinv.html' ><span>性感美女</span></a></li>
      	<?php echo "<li $menu_class3>";?><a href='meinvxiezhen.html' ><span>美女写真</span></a></li>
      	<?php echo "<li $menu_class4>";?><a href='meinvzipai.html' ><span>美女自拍</span></a></li>
      	<?php echo "<li $menu_class5>";?><a href='siwameinv.html' ><span>丝袜美女</span></a></li>
      	<?php echo "<li $menu_class6>";?><a href='mingxingba.html' ><span>明星八卦</span></a></li>
      	<?php echo "<li $menu_class7>";?><a href='wangluohongren.html' ><span>网络红人</span></a></li>
      	<?php echo "<li $menu_class8>";?><a href='rihanmeinv.html' ><span>日韩美女</span></a></li>
  </ul>
</div>

<div class="warp">
  <div class="postion">当前位置：<a href='http://mei.jusewu.com/'>橘色屋美女图库主页</a> > <a href='<?php echo $flurl;?>'><?php echo $row['fl'] ?></a> > <?php echo $row['title'] ?></div>
<?php
    mt_srand((double)microtime()*1000000);
    $shpid = uniqid(mt_rand());
    $shpid = substr($shpid,0,2);
    include "goods-rand-$shpid.html";
?>

	
  <div class="i02">
    <div class="title">
      <div class="s"><span class="s02"><a href="index.html" title="橘色屋美女图库">返回首页</a></span></div>
      <h1><?php echo $row['title'] ?></h1>
    </div>
	

    <div class="content">

<?php	

		$sql01    = "select * from pic_img where title_id='$row[id]' order by id asc limit 1,100;";	
		$result01 = mysql_query($sql01);
	$num    = mysql_num_rows($result01);
	if ( $num>0 ){
    	$last   = intval(($num-1)/1)+1;
    	if ( $page < 1 ) $page=1;
    	if ( $page > $last ) $page=$last;
    	mysql_data_seek($result01,($page-1)*1);
        for ( $i=0;$i<1;$i++ ) {
		   $row01     = mysql_fetch_array($result01);
		
	
?>
<a href='<?php echo "upload-images/$row01[filepath]"?>' target='_blank' title="<?php echo $row['title']?>"><img src='<?php echo "upload-images/$row01[filepath]"?>' id='bigimg' onload='javascript:if(this.width>900)this.width=900' border='0' alt='<?php echo $row['title']?>' /></a><br />
 
<?php
	}
}
?>             


<?php	
	echo "<div class=\"page page_c\">";
		if ( $page <> 1 ) {
			echo "<li><a href=pic01.php?page=1&id=$row000[id]>第一页</a></li>";
			echo "<li><a href=pic01.php?page=".($page-1)."&id=$row000[id]>上一页</a></li>";
		}
		if ( $page <> $last ) {
			echo "<li><a href=pic01.php?page=".($page+1)."&id=$row000[id]>下一页</a></li>";
			echo "<li><a href=pic01.php?page=$last&id=$row000[id]>末页</a></li>";
		}
		echo "<li><span class=\"pageinfo\">共 <strong>$page</strong>页<strong>$num</strong>条</span></li>";
		echo "</div>";
?>

    </div>
  </div>
<?php
    mt_srand((double)microtime()*1000000);
    $shpid = uniqid(mt_rand());
    $shpid = substr($shpid,0,2);
    include "goods-rand-$shpid.html";
?>
 
  <div class="i01">
  <div class="i_tit">美女推荐</div>
  <ul class="i_pic">

<?php	
	$sql001    = "select id,title from pic_title order by rand() limit 0,12";	
	$result001 = mysql_query($sql001);
	for ( $k=0;$k<12;$k++ ) {
		$row001     = mysql_fetch_array($result001);
		$title001    = substr($row001['title'],0,36);
//关联另一张表，读取row01 图片的文件名
		$sql002    = "select * from pic_img where title_id='$row001[id]' order by id desc;";	
		$result002 = mysql_query($sql002);
		$row002     = mysql_fetch_array($result002);
		
		   echo "<li>
			<a href=\"jusewu-meinvtuku-$row001[id].html\" title=\"$row001[title]\" target=\"_blank\"><img src=\"upload-images/$row002[filepath]\" alt=\"$row001[title]\"  width=\"134\" height=\"180\"><p>$title001</p></a>
		     </li>";
		}
?>	

  </ul>
</div>
<?php
    mt_srand((double)microtime()*1000000);
    $shpid = uniqid(mt_rand());
    $shpid = substr($shpid,0,2);
    include "goods-rand-$shpid.html";
?>

	
<div class="footer">
 <strong><A title="橘色屋美女图库" href="http://www.jusewu.com">&copy; 2013 橘色屋美女图库</A>－橘色屋最具有影响力的<a href="http://www.jusewu.com" title="橘色屋成人用品,性爱用品,成人用具,情趣用品,两性用品,网上情趣用品专卖店">成人用品</a>商城</strong><br>
 作品版权归作者所有，如果无意之中侵犯了您的版权，请联系本站告知(联系QQ：40296746)，本站将在3个工作日内删除 <script type="text/javascript">var cnzz_protocol = (("https:" == document.location.protocol) ? " https://" : " http://");document.write(unescape("%3Cspan id='cnzz_stat_icon_5760456'%3E%3C/span%3E%3Cscript src='" + cnzz_protocol + "s17.cnzz.com/stat.php%3Fid%3D5760456' type='text/javascript'%3E%3C/script%3E"));</script>
</div>

</body>
</html>
<?php
$html=ob_get_contents();
echo $html;
ob_end_clean();
$htmpath="jusewu-meinvtuku-$row000[id].html";
if(strlen($html)>1024){
	$fp=fopen($htmpath, "w");
	fwrite($fp, $html); 
	
}
}
echo "<center>优化成功!</center>";
?>
